# mediaplayer.setEqData

Return the Equalizer Value.

Usage

    mediaplayer.setEqData [-q] <item> <value>

Description
Set the value of the Eq <item> to <value>. Take a look at the mediaplayer module documentation for more details about how it works.
Syntax Specification

    mediaplayer.setEqData [-q] <item:integer> <value:integer>

See also
media player module documentation, $mediaplayer.geteqdata

Index, Commands

KVIrc 4.0.2.4740 Documentation
Generated by root at Tue Feb 1 06:16:04 2011